Subject: [PATCH RESEND] ARM: dts: Move display-timings node from fimd to dp

From: [email-masked] (Krzysztof Kozlowski)
Date: Mon, 28 Sep 2015 18:17:36 +0900

W dniu 28.09.2015 o 17:56, Tomeu Vizoso pisze:
> Hi Kukjin and Krzysztof,
> 
> could you take a look at this?

Of course, but please be patient. It waits on my todo list. I have just
returned from holidays.

Best regards,
Krzysztof

> 
> Thanks,
> 
> Tomeu
> 
> On 17 September 2015 at 14:48, Tomeu Vizoso <[email-masked]> wrote:
>> From: Sean Paul <[email-masked]>
>>
>> This patch moves the display-timings node from fimd to dp to reflect the
>> device tree bindings change.
>>
>> Signed-off-by: Sean Paul <[email-masked]>
>> [tomeu.vizoso at collabora.com: Rebased]
>> Signed-off-by: Tomeu Vizoso <[email-masked]>
>>
>> ---
>>
>> Hi,
>>
>> looks like a long time ago the bindings were changed and the DTs for
>> these boards weren't updated.
>>
>> I have retaken Sean's forgotten patch and rebased it, but I have only
>> tested on an Arndale that exynos-drm doesn't complain about missing
>> timings.
>>
>> Regards,
>>